[Bug 125096] Re: [Sync request] Sync cegui-mk2 (0.5.0-2) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Wed Jul 11 13:41:53 BST 2007


[Updating] cegui-mk2 (0.5.0-1 [Ubuntu] < 0.5.0-2 [Debian])
 * Trying to add cegui-mk2...
  - <cegui-mk2_0.5.0.orig.tar.gz: already in distro - downloading from librarian>
  - <cegui-mk2_0.5.0-2.diff.gz: downloading from http://ftp.us.debian.org/debian/>
  - <cegui-mk2_0.5.0-2.dsc: downloading from http://ftp.us.debian.org/debian/>
I: cegui-mk2 [universe] -> libcegui-mk2-doc_0.5.0-1 [universe].
I: cegui-mk2 [universe] -> libcegui-mk2-dev_0.5.0-1 [universe].


** Changed in: cegui-mk2 (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Fix Released

-- 
[Sync request] Sync cegui-mk2 (0.5.0-2) from Debian unstable (main)
https://bugs.launchpad.net/bugs/125096
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list